Dark Reading is part of the Informa Tech Division of Informa PLC

This site is operated by a business or businesses owned by Informa PLC and all copyright resides with them.Informa PLC's registered office is 5 Howick Place, London SW1P 1WG. Registered in England and Wales. Number 8860726.

Comments
Biggest Apple Account Theft Ever Hits Only JailBroken iOS Devices
Newest First  |  Oldest First  |  Threaded View
SecOpsSpecialist
50%
50%
SecOpsSpecialist,
User Rank: Moderator
9/1/2015 | 11:00:05 AM
The message here is...
The message here is that we need to be careful with our jailbroken devices and stop downloading things from questionable sources, secure our root passwords, change our root passwords, and ultimately, just stop doing stupid things with our devices. Realistically, this kind of thing only happens because the end user is uneducated about the happenings of security. They want the freedom but don't consider the risks associated with it.
seans14760
100%
0%
seans14760,
User Rank: Apprentice
9/1/2015 | 10:25:40 AM
load of crap
This is a problem that exists on any device that runs Linux or Unix if you don't secure root leaving the root users account with the default "alpine" password you are asking for trouble. I have done a lot of development with the dev team for years on jailbreak and it is either people not securing the shell or lack of producing a method like that which was present in the pangu jailbreak to provide a intuitive process to secure the shell for the user. There is also a problem with people downloading packages in cydia from questionable repositories outside the cydia trusted repo list. However though the pangu provided solution of securing your root password, being a good example of a solution to avoid much grief and secure your jailbroken device, I found they were securing my root user account but not informing me what the root user account password was changed to. So to those out there who want to secure your root user account download mobileterminal from cydia and change your root password from the default alpine and don't download any questionable packages from untrusted repos.


Edge-DRsplash-10-edge-articles
7 Old IT Things Every New InfoSec Pro Should Know
Joan Goodchild, Staff Editor,  4/20/2021
News
Cloud-Native Businesses Struggle With Security
Robert Lemos, Contributing Writer,  5/6/2021
Commentary
Defending Against Web Scraping Attacks
Rob Simon, Principal Security Consultant at TrustedSec,  5/7/2021
Register for Dark Reading Newsletters
White Papers
Video
Cartoon
Current Issue
2021 Top Enterprise IT Trends
We've identified the key trends that are poised to impact the IT landscape in 2021. Find out why they're important and how they will affect you today!
Flash Poll
Twitter Feed
Dark Reading - Bug Report
Bug Report
Enterprise Vulnerabilities
From DHS/US-CERT's National Vulnerability Database
CVE-2021-29623
PUBLISHED: 2021-05-13
Exiv2 is a C++ library and a command-line utility to read, write, delete and modify Exif, IPTC, XMP and ICC image metadata. A read of uninitialized memory was found in Exiv2 versions v0.27.3 and earlier. Exiv2 is a command-line utility and C++ library for reading, writing, deleting, and modifying th...
CVE-2021-32917
PUBLISHED: 2021-05-13
An issue was discovered in Prosody before 0.11.9. The proxy65 component allows open access by default, even if neither of the users has an XMPP account on the local server, allowing unrestricted use of the server's bandwidth.
CVE-2021-32918
PUBLISHED: 2021-05-13
An issue was discovered in Prosody before 0.11.9. Default settings are susceptible to remote unauthenticated denial-of-service (DoS) attacks via memory exhaustion when running under Lua 5.2 or Lua 5.3.
CVE-2021-32919
PUBLISHED: 2021-05-13
An issue was discovered in Prosody before 0.11.9. The undocumented dialback_without_dialback option in mod_dialback enables an experimental feature for server-to-server authentication. It does not correctly authenticate remote server certificates, allowing a remote server to impersonate another serv...
CVE-2021-32920
PUBLISHED: 2021-05-13
Prosody before 0.11.9 allows Uncontrolled CPU Consumption via a flood of SSL/TLS renegotiation requests.